/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
#brxe-pbmopf .swiper-slide .image:after {
    background: linear-gradient(
        90deg,
        rgba(0, 64, 81, 0.8) 15%,
        rgba(217, 255, 0, 0.4) 100%
    );
}
#brxe-ycedkj .woocommerce-product-gallery {
    width: 100%;
}
.woocommerce-notices-wrapper {
    margin: 40px auto !important;
}
.wc-block-cart__submit-button {
    background-color: rgba(217, 255, 0, 1);
    color: rgba(0, 64, 81, 1);
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image img {
	max-height:600px;
	object-fit:contain;
}
.brxe-woocommerce-products .product .dynamic a img, .brxe-woocommerce-products .product .woocommerce-LoopProduct-link img {
	height:250px;
	object-fit:contain;
}
.woocommerce .button {
	background-color: var(--bricks-color-wrbkac)!important;
    color: var(--bricks-color-fkmwwq)!important;
}
.brxe-woocommerce-products .product {
	justify-content:space-between!important;
	border:1px solid rgba(0,0,0,.2);
	padding:20px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.woocommerce-product-gallery .flex-control-thumbs li {
	width:130px;
	height:130px;
}
.woocommerce-product-gallery .flex-control-thumbs img {
	width:130px;
	height:130px;
	object-fit:contain;
}
.giallo {
	color: #d9ff00;
}